<?xml version="1.0"?>
<layout>
    <adminhtml_catalog_product_new>
        <reference name="head">
            <action method="addItem"><type>skin_js</type><name>js/defwebsite.js</name></action>
        </reference>
    </adminhtml_catalog_product_new>
</layout>